.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b61ed645-766b-69d8-fa83-a4388f3bd694 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d823279-556d-5393-ff93-b1bbb6809670 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b53bea8e-a88f-291b-9038-dba1711cd8f3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-32f165cc-61f2-5d03-5de6-c7a1b44f0391 {
border-color: var(--text-muted) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fd2273a8-38a9-c589-8c7a-e3d620a74350 {
border-color: var(--text-muted) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9289912a-4229-160b-187b-255fe0cece36 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-35b09853-1a26-1d5e-9a50-9d3805b06db1 {
border-color: var(--text-muted) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7857bd5e-547a-2b78-6656-46ea191b92c7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-097da04e-a959-5d43-ea28-fd878bc09f47 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1687a15c-8446-8765-bf33-8dff2391f901 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e3901f49-7550-5ab6-980c-dac1ad000bbc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-41eba603-ea6a-6fef-774d-21acb537dcf1 {
border-color: var(--text-muted) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-e063c72f-a76e-cb21-4b6d-71c378e888f3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3fc4ca1c-e26e-4179-4995-c132e2b90bc8 {
border-color: var(--text-muted) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d8c478fb-691e-3cad-9280-1500fb94f09f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-94d684ef-5d02-6a85-d28e-73ad27900aa4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7d823279-556d-5393-ff93-b1bbb6809670 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b53bea8e-a88f-291b-9038-dba1711cd8f3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e0242978-cf04-2591-8844-22b30c1bafa6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1687a15c-8446-8765-bf33-8dff2391f901 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e3901f49-7550-5ab6-980c-dac1ad000bbc {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e063c72f-a76e-cb21-4b6d-71c378e888f3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d8c478fb-691e-3cad-9280-1500fb94f09f {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}